Fail with a sensible message if an old version of RPF is installed
authorjpritikin <jpritikin@df83fd30-4cca-4c36-ab9d-e8b5583ccbd1>
Tue, 1 Oct 2013 13:09:28 +0000 (13:09 +0000)
committerjpritikin <jpritikin@df83fd30-4cca-4c36-ab9d-e8b5583ccbd1>
Tue, 1 Oct 2013 13:09:28 +0000 (13:09 +0000)
commit8cb253678e09af5ef998433b7fd3ab281e467415
treeaba8af0bf67cbc95bc08c199924015ae5de518c6
parent78bc851fe2c2d68cb30f030adecbac4b1510449f
Fail with a sensible message if an old version of RPF is installed

git-svn-id: http://openmx.psyc.virginia.edu/svn/trunk@2916 df83fd30-4cca-4c36-ab9d-e8b5583ccbd1
R/MxExpectationBA81.R